/*

Your custom css

*/
img.mainlogo
{
	margin-right:20px;
}
#mk-footer .footer-wrapper,
.mk-main-wrapper-holder:last-child
{
	display:none;
}

/*RESPONSIVE*/
@media screen and (max-width: 1024px) {
	.mk-padding-wrapper
	{
		padding-left:15px;
		padding-right:15px;
	}
}
@media screen and (max-width: 767px) {
  .gallery-box {
    float:none !important;
  }
}

@media screen and (min-width: 767px) 
{
	#footer_left
	{
		width:150%;
	}
	#footer_right
	{
		width: 70%;
		margin: auto;
	}
	
	.wpcf7-form input[type='email']
	{
		width: 87%;
		padding: 0;
	}
	
	.wpcf7-form input[name='phone']
	{
		width: 87%;
	}
	
	.wpcf7-form input[name="venue-date"],
	select[name='venue-type']
	{
		width: 53%;
		padding: 0;
		margin: 0;
	}

	select[name='venue-type']{
		min-width:0px !important;
	}

}

@media screen and (min-width: 667px) and (max-width: 768px)
{
	.wpcf7-form input[name='your-name']
	{
		width: 37.50%;
	}
	
	.wpcf7-form input[name='phone']
	{
		width: 80%;
	}
	
	.wpcf7-form input[type='email']
	{
		width: 75%;
	}
	
	.wpcf7-form textarea
	{
		width: 75%;
	}
	.container-left,
	.container-right
	{
		width: 46%;
	}
	.wpcf7-form input[name="venue-date"],
	select[name='venue-type'],
	#field-location,
	#field-msg
	{
		width:100%;
	}
}

@media screen and (max-width: 667px)
{	
	#footer_left,
	#submit
	{
		text-align:center;
	}
}

@media screen and (max-width: 600px) {
	/* PUT CONTACT TO CENTER */
	.wpcf7-form input[type='text'],
	.wpcf7-form input[type='email'], .wpcf7-form textarea{
		width:100% !important;		    		
		padding: 0 !important;
	}
	#field-location,
	#field-msg,
	.wpcf7-form input[type='submit'], .wpcf7-form input[type='reset']
	{
		width:100%;
	}
	
	.wpcf7-form input[type='submit'], .wpcf7-form input[type='reset']
	{
		margin-bottom:16px;
	}
	#submit 
	{
		position:relative;
	}
	#submit .ajax-loader
	{
	    position: absolute;
		top: 15px;
		left: 57%;
	}	
	
	select[name='venue-type']
	{
		width:100%;
	}
	
	.container-left,
	.container-right
	{
		float: none;
		width: 100%;
		margin:0;
	}
	
	#or_text
	{
		display: block;		
		text-align: center;	
	}
	
	#download_btn
	{
		display: block;
		text-align: center;
		margin: 0;
		margin-top: 16px;	
	}
	
	#footer_left
	{
		text-align:center;
	}
}

@media screen and (min-width: 370px) and (max-width: 400px) {
	#social_media
	{
		width:50%;
	}
}

@media (max-width: 240px)
{
	.page-title-wrapper .page-title
	{
		padding: 10px;
	}
}